/*


	typography.css 
	Rainy Days 2011
	
	CONTENT:
	General
	Headlines
	Links
	Menu
	Footer
	

*/



/* General */
/* ========================================== */

body {
	font-size: 62.5%;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

#headercontainer { font-size: 1em; }

#contentcontainer { font-size: 1.2em; line-height: 1.3em; }

#footercontainer { font-size: 1.1em; line-height: 1.5em; }

p { margin-bottom: 0.6em; }




/* Headlines */
/* ========================================== */

h1 {
	font-size: 1.3em;
	line-height: 1.2em;
	font-weight: bold;
	color: #000;
}
p.subline { margin-bottom: 1.2em; }

h2 { font-weight: bold; }

em { font-style:italic; }

strong { font-weight:bold; }




/* Links */
/* ========================================== */

a { color: #cc0099; text-decoration: underline; }
a:hover { text-decoration: none; }




/* Menu (Calender) */
/* ========================================== */

ul.menu li .date { color: #000; }

ul.menu li .title {
	color: #fff;
	font-size: 1.4em;
	line-height: 1.1em;
	font-weight: bold;
}
ul.menu li a:hover .title { text-decoration: underline; }




/* Highlight */
/* ========================================== */

.highlight { color: #fff; }




/* Bubbletext */
/* ========================================== */

.hover_artists .bubbletext {
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
}
.hover_artists .bubbletext .highlight { color: #a70076; }



/* Tickets-Button */
/* ========================================== */

a.button_tickets {
	display: block;
	background: url(../images/online_webshoplink_de_fr.gif) 0 0 no-repeat;
	margin-bottom: 20px;
}

a.button_tickets.lang_de {
	width: 122px;
	height: 62px;
	background-position: -130px 0;
}
a.button_tickets.lang_de:hover { background-position: 0 0; }

a.button_tickets.lang_fr {
	width: 126px;
	height: 67px;
	background-position: -130px -70px; }
a.button_tickets.lang_fr:hover { background-position: 0 -70px; }




/* Footer */
/* ========================================== */

ul.archive li a { color: #000; text-decoration: underline; }
ul.archive li a:hover { color: #000; text-decoration: none; }